/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

/*Posts layout*/
@media screen and (min-width:980px){.post.type-post .entry-featured{width:35%;float:right;}}
.post.type-post .entry-featured{margin:20px;}
.x-ethos.single-post .x-main.full .hentry .entry-featured{margin-top:0px;}
.x-ethos.single-post .entry-header:after{clear:none;}

/*Portfolio flexbox settings*/
@media screen and (max-width:979px){
  
.portfolio-flex{
  display:flex;
  flex-wrap:wrap;
}
.portfolio-flex > *{flex:0 0 100%;}
  .portfolio-flex .entry-featured{order:-1;}
  
}
@media screen and (min-width:980px){
  .x-portfolio .entry-info{
		float:left;
    width:64%;
  }
  .x-portfolio .entry-featured{
    float:right;
    width:28%;
  }
  .x-portfolio .entry-extra{
		float:right;
    width:28%;
  }
}